body, body p, body div{font-family: Poppins !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Poppins, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Poppins';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #0035db !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #35a8e0 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #35a8e0 !important;}
.ry-btn.ry-btn-secondary:hover {background: #0035db !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 100px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

/* HP Edits - Started <June 11, 2026> */

:root {
	--clr-white: #FFFFFF;
	--clr-black: #2f241e;
	--clr-primary: #0035db;
	--clr-secondary: #35a8e0;
	
	--font-herotitle: clamp(1.375rem, 0.7692rem + 2.6923vw, 4rem); /*60px*/
	--font-title: clamp(1.375rem, 1rem + 1.6667vw, 3rem); /*48px*/
	--font-spantitle: clamp(1.375rem, 1.2644rem + 0.4917vw, 1.854375rem);/*29.67px*/
	--font-subtitle: clamp(1.125rem, 1.1201rem + 0.0218vw, 1.14625rem);/*18.34px*/
	
  --primary-color: #0035db;
  --secondary-color: #35a8e0;
}

}
/**/
	/*fonts*/

.custom-headline h1 {
    text-align: center;
}

.custom-headline h2 .span-1 {
    display: block;
}
.custom-headline h1 {
    text-align: center;
    font-size: var(--font-herotitle);
    color: #ffff;
    text-transform: uppercase;
    font-weight: 500 !important;
}

.custom-headline h1 .span-1 {
    display: block;
    font-family: 'Playfair Display';
    font-size: var(--font-title);
    text-transform: lowercase;
}


.custom-headline h2 {
    color: var(--clr-primary);
    font-weight: 600 !important;
    font-size: var(--font-title) !important;
	text-align: center;
}

.custom-headline h2 .span-1 {
    font-size: var(--font-subtitle);
    color: var(--clr-secondary);
    font-family: 'Poppins';
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.28em;
}
	/*btns*/
		.ry-btn-white{
			color: var(--clr-black)!important;
			background: var(--clr-white) !important;
			border: 1px solid var(--clr-white) !important;
		}
		.ry-btn-white:hover{
			color: var(--clr-white) !important;
			background: transparent !important;
			border: 1px solid var(--clr-white) !important;
		}
/*Modal*/
/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
    border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--clr-secondary);
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, transparent);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--clr-primary);
    color: var(--clr-white);
}

.module-43 .ry-left img {
    max-width: 360px;
}
/* Hero */
	/**/
#hp-slider, #hp-slider .swiper-wrapper, .homepage-swiper .swiper-slide img {
    height: 100vh !important;
    object-fit: cover;
}
#hp-slider .swiper-pagination-bullet {
    background-color: white;
}
.module-66 .carousel .carousel-control {
    opacity: 0;
}

#ry-slider .btn-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
    color: #374151;
}

.ry-sticky-menu.fixed {
    background: white;
}

.module-66 .carousel .carousel-inner .item .text-center:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, white, transparent, transparent, #000000cf);
}
/* CTA */
	/**/
/* Welcome */
	/**/

.module-welcome.style-5 .ry-each.image-wrapper {
    border: none;
    max-width: 660px;
}

.module-welcome.style-5 .card .title {
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.module-welcome.style-5 .ry-each.image-wrapper .photo {
    padding-bottom: 30%;
}

.module-welcome.style-5 .ry-each.image-wrapper .card {
    border-radius: 150px;
    overflow: hidden;
}

.module-welcome.style-5 .ry-each.image-wrapper .card:not(last-child) {
    margin-top: 20px;
    background: var(--clr-secondary);
}

.module-welcome.style-5 .card .title p {
    font-size: var(--font-spantitle);
    text-transform: uppercase;
    font-weight: 600;
    color: var(--clr-white);
}

.module-welcome.style-5 .ry-each.image-wrapper .photo img {
	opacity: 1;
    transition: all ease .3s;
}

.module-welcome.style-5 .ry-each:not(.image-wrapper) {
    max-width: 100%;
}

.module-welcome.style-5 .text-wrapper {
    max-width: 80%;
}
.module-welcome.style-5 .ry-each.image-wrapper .card:hover .photo img {
    opacity: 0.1;
}
.module-welcome.style-5:before {
    opacity: 1;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-3f4b981c-12c3-47f0-9162-19f1811a814e/Background_images/FOEC_welcome_bg_v2.jpg) center center no-repeat;
    background-size: cover;
}
/* Services */
	/**/

.ry-services.style2::before {
    background: #35a8e0;
    opacity: 1;
}

.ry-services.style2 {
    padding: 6.6vh 0;
}

.ry-services.style2 .custom-headline h2, .ry-services.style2 .custom-headline h2 .span-1 {
    color: var(--clr-white) !important;
}

.ry-services.style2[data-style="Featured Icons"] .ry-each .each-block:before {
    border: none;
    background: var(--clr-white);
}

.ry-services.style2 .ry-each .each-block {
    margin: 40px 0 90px !important;
    overflow: visible;
}

.ry-services.style2 .ry-each .title {
    bottom: -85px;
    line-height: 1.2;
}
.ry-services.style2 .ry-each .each-block:hover .photo:after {
    height: 0;
}
.ry-services.style2 .ry-each .each-block .photo:before {
    border-radius: 999px;
}
.ry-services.style2 .ry-each .each-block:hover .photo:before {
    border: 30px solid var(--clr-primary);
    height: 100%;
    opacity: 1;
    border-radius: 999px;
}

.ry-services.style2 .ry-each .each-block:hover .photo img {
    height: 50%;
        filter: invert()
}

.ry-services.style2 .ry-each .each-block:hover .button-svg {
    opacity: 0;
}

.ry-services.style2 .ry-each .each-block:hover .title {
    bottom: -65px;
}

.ry-services.style2 .ry-each .photo:before {
    height: 100%;
    bottom: auto;
    top: 0;
    transition: all ease .3s;
}

.ry-services.style2[data-style="Featured Icons"] .ry-each .photo img {
    transition: all ease .3s;
}

.ry-services.style2[data-style="Featured Icons"] .ry-each .each-block:hover:before {
    background: radial-gradient(#2d96df, #0035db);
}
/* Meet the Team */
	/**/
.module-28 .ry-left img {
    position: relative;
    max-width: 90%;
    left: 0;
    margin: 0 auto;
}

.module-28 .ry-left {
    position: relative;
}

.module-28 .ry-flex {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-3f4b981c-12c3-47f0-9162-19f1811a814e/Background_images/FOEC_team_bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 60px 60px;
    border: 20px solid white;
    box-shadow: 0 0 7px 3px #00000014;
}

.module-28 {
    background: none;
    padding: 6.6vh 0;
}

.module-28 .ry-container {
    max-width: 1280px;
}

.module-28 .ry-generic-copy {
    margin: 40px 0;
}

.module-28::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 30%;
    width: 100%;
    background: var(--clr-secondary);
}
/* Insurance */
	/**/
/* Brand */
	/**/
#top-brands {
    padding-bottom: 260px;
}

body.home #top-brands .ry-multi-item-slider .container.ry-container .item {
    background: #0035db08;
    border-radius: 20px;
}

body.home #top-brands .owl-carousel .owl-nav {
    opacity: 0;
}
#top-brands .custom-headline h2, #top-brands .custom-headline h2 .span-1 {
    text-align: left;
}
#top-brands .text-wrapper {
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
body.home .ry-multi-item-slider .owl-carousel .owl-item img {
    filter:unset
}
/* Request Appointment */
	/**/
.module-appointment.option-2 {
    background: white;
    padding: 0;
}

.module-appointment.option-2:before {
    content: none;
}

.module-appointment.option-2 .ry-container-full .ry-content {
    width: 100%;
}

.module-appointment.option-2 .ry-container-full .ry-content .form-block {
    padding-bottom: 25vw;
}
.module-appointment.option-2 .ry-container .ry-content {
    display: none;
}
/* Testimonials */
	/**/
.module-testimonials.option-1 {
    margin-top: -4px;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
    max-width: 980px;
}

.module-testimonials.option-1 .carousel-control.left, .module-testimonials.option-1 .carousel-control.right {
    opacity: 0;
}

.module-testimonials.option-1 .testimonials-wrapper {
    margin-bottom: 20px;
}

.module-testimonials.option-1 .custom-headline h2, .module-testimonials.option-1 .custom-headline h2 .span-1 {color: white;}
.module-testimonials.option-1:before {
    height: 100%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-3f4b981c-12c3-47f0-9162-19f1811a814e/Background_images/FOEC_testimonials_bg.jpg) center center no-repeat;
    background-size: cover;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
    background: none;
}
.carousel-indicators .active {
    background-color: white !important;
}

.testimonials-wrapper .carousel-indicators li:not(.active) {
    opacity: .2;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .photo.icon img {
    max-width: 180px;
    margin: 0 auto;
    filter: brightness(0) invert(1);
    margin-bottom: 40px;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
    padding-top: 0;
}

.module-testimonials.option-1 .testimonials-wrapper {
    margin-top: 40px;
}
/* Footer */
	/**/
#map-wrap .ry-content {
    border: 20px solid white;
    box-shadow: 0 0 7px 3px #00000026;
}

#map-wrap {
    margin-top: -15vw;
    z-index: 2;
}
#map-wrap iframe {
    height: 29.16667vw;
}
#ry-section-map {
    height: fit-content;
}

@media(max-width:1080px) {
	#map-wrap iframe {
    height: 500px;
}
}
.module-44 {
    margin-top: -15vw;
    padding-top: calc(15vw + 70px);
}

.module-44 .ry-flex {
    justify-content: center;
}

.module-44 .ry-footer-logo {
    max-width: 360px;
}

.module-44:before {
    background-image: none;
    background: #def0f9;
}

.module-44 .ry-flex .ry-each h2 {
    color: #374151;
}

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span,
.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a{
    color: #666;
}

.module-44 .ry-footer-copyright .ry-container {
    border-color: #374151 !important;
}
.module-44 .details {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.module-44 .details .icon-wrapper {
    width: 40px;
    background: var(--clr-primary);
    fill: var(--clr-white);
    height: 40px;
    padding: 10px;
    border-radius: 999px;
}

.module-44 .ry-flex {
    justify-content: space-around;
}

.module-44 .social-icons .social-inner-wrap li .fa {
    font-family: 'FontAwesome';
}

.module-44 .ry-footer-top {
    padding-bottom: 40px;
}

.mobile-container {
    background: var(--clr-white);
}

.mobile-container .flex-wrap .mobile_logo img {
    max-width: 120px;
}

.mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after {
    background: #374151;
}
/*Media Queries*/
	/**/
@media (max-width:1200px){
    .module-66 .bnr-textbox {
        margin: 0 !important;
        position: relative;
        background: var(--clr-primary);
        padding: 40px 20px
    }
}

@media (max-width:1080px){
    .ry-services.style2 .each-block .photo:before {
        height: 100%;
        background: var(--clr-white);
        border-radius: 999px;
    }
    
    .ry-services.style2 .each-block .photo img {
        z-index: 2;
        height: 60%;
        width: 60%;
        left: 20%;
        top: 20%;
    }
    
    .mobile-services .slick-track .each-block {
        margin-bottom: 80px;
        margin-top: 40px;
    }
    
    .ry-services.style2 .each-block .title {
        bottom: -70px;
    }
}

@media (max-width:768px){
    #top-brands .custom-headline h2, #top-brands .custom-headline h2 .span-1 {
        text-align: center;
    }
    #top-brands .text-wrapper {
        flex-direction: column;
        gap: 40px;
    }
}
/* End - HP Edits*/
	
/* frames */
	
.brand-section {
  text-align: center;
  padding: 40px 20px;
  background-color: #fff;
}

.brand-section h2 {
  font-size: 1.8rem;
  margin-bottom: 30px;
  color: #222;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.brand-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 20px;
  justify-items: center;
  align-items: center;
  padding-bottom:30px;
  padding-top:30px;
}

/* Each box (same width + height) */
.brand-grid img {
  width: 100%;
  max-width: 200px;
  height: 180px; /* consistent box height */
  object-fit: contain; /* keeps logo aspect ratio */
  background: #0035db00;
  border-radius: 12px;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Optional hover animation
.brand-grid img:hover {
  transform: translateY(-4px);
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
 */
@media (max-width: 480px) {
  .brand-grid {
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    gap: 15px;
  }

  .brand-grid img {
    height: 90px;
    padding: 15px;
  }
}

.frames-btn .ry-btn.ry-btn-primary{
  margin:0 auto;
}

/* frames end*/
.avulux-boxes *{
    text-align:center !important
}

.#avulux .grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}

.avulux-boxes .box {
  display: grid;
  place-items: center;
  border-radius: 0.75rem;
  background-color: #e7f0ff !important;
  text-align: center;
  font-weight: 700 !important;
  position:relative;
  inset:unset;
  font-weight:bold;
	border:none;
	color:#333
}

.avulux-is-right-section h2 {
    color: #fff !important;
}
.avulux-banner-wrap img {
    height: 500px;
    object-fit: cover;
    object-position: 50% 40%;
}

.avulux-section {
    margin: 0 auto;
    float: none;
}
main#avulux {
    padding-bottom: 24rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

@media(max-width:1080px) {
	main#avulux {
    padding-bottom: 25vw;
	}
}
	
	
/* --- BUILD ---*/
/* GLOBAL */
.iframe-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%; 
}

.iframe-wrapper iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;

    opacity: 0;
}

/* --- HEADER UPDATE ---*/
.module-43 .ry-right .ry-leads .ry-contact li.social-wrapper .options-icons .options-icons-inner-wrap li {
    margin-inline:0
}

.module-43 .ry-right .ry-leads .ry-contact li.social-wrapper .options-icons .options-icons-inner-wrap  {
    display:flex;
    gap:10px
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:first-child ,
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:last-child {
    border-radius:0 !important
}

.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li{
    padding:0;
    background: var(--primary-color) !important;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background:transparent;
	 display:flex;
    justify-content:space-between;
    padding:0
}
.ry-menu .ry-nav li.dropdown .dropdown-menu {
    background:transparent;
	left:50%;
    transform:translateX(-50%)
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover {
    min-width: 240px;
    width:fit-content
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li a {
    display:flex;
    width:100%;
    color:#fff !important;
    padding:12px 20px !important;
}
li.third-level-container:not(.third-level a):after {
	position:absolute
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li a:hover {
    background:var(--secondary-color);
    color:#fff !important;
	opacity:1
}
.ry-menu .ry-nav .dropdown-menu>li>a{
    font-size: calc(15px + 2 * ((100vw - 320px) / 1280)) !important;
}
.module-34 .ry-menu .ry-nav li>a {
	font-size: 20px;
	letter-spacing: 1px;
	font-weight:400
}
.module-43 .ry-right .ry-menu .nav-menu li a:hover {
	color:var(--primary-color) !important
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    font-size:18px;
    text-transform:uppercase;
    letter-spacing:2px
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    font-size:18px;
    text-transform:uppercase;
    letter-spacing:2px
} 

body.default #ry-section-header.module-43 {
    background:#fff;
    padding-bottom:0px
}
body.default #ry-section-header.module-43.fixed {
    padding-bottom:25px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a,
#menu_container, #mobile_menu{
    background:var(--primary-color) !important
}




.module-44 .social-icons .social-inner-wrap li .fa {
    display:flex;
    align-items:center;
    justify-content:center
}

.module-44 .ry-flex .office-hours li {
    display:flex;
    gap:3vw
}

.module-44 .ry-flex .office-hours .span-2 {
    width:70px;
    display:block
}
.module-44 .ry-flex .office-hours .span-3 {
     width:130px;
    display:block;
	text-wrap:nowrap
}
.module-44 .ry-flex .ry-each h2 {
    text-wrap:nowrap
}
.module-44 .ry-footer-copyright a span{
     background:none !important
}

.module-44 .ry-footer-copyright .ry-left,
 .module-44 .ry-footer-copyright .ry-right{
     width:100%;
}
.module-44 .ry-footer-copyright .ry-container,
{
     display:flex;
     flex-direction:column;
     align-items:center;
     justify-content:center;
     text-align:center
}
.module-44 .ry-footer-copyright .ry-container * {
     text-align:center;
     line-height:1.4
}
.module-44 .ry-footer-copyright .ry-container a {
	cursor:pointer;
}
.module-44 .ry-footer-copyright .ry-container a:hover {
	color:var(--primary-color);
		
}
.module-44 .ry-footer-copyright .ry-right .powered {
     justify-content:center
}
.office-hours .note {
	margin-top:10px
}
.office-hours .note p {
	font-size:calc(14px + 1 * ( (100vw - 500px) / 1100));
	line-height:1.1;
	color:#666;
	font-weight: 300 !important;
}
.office-hours div p a:hover {
	color:var(--primary-color) !important
		}
.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu .third-level-dropdown a {
    font-size:17px
}
@media(max-width:1199px) {
        .module-28 .ry-left img {
        max-width: 400px;
        width:100%;
    }
    .ry-multi-item-slider {
        padding-block:0px
    }

}
@media (max-width: 1080px) {
	.mobile-services .slick-dots {
		margin-top: 10px;
		display:none !important
	}
	.ry-services.style2 .button-wrapper {
		clear: both;
		padding-top: 30px;
	}
	.ry-services.style2 .each-block .photo:before {
		height: 300px;
		width: 300px;
		background: var(--clr-white);
			border-radius: 50%;
			top:50%;
			left:50%;
			transform:translate(-50%, -50%)
			}

	.module-welcome.style-5 .ry-each.image-wrapper .card {
		position:relative;
		height:200px
	}
	.module-welcome.style-5 .ry-each.image-wrapper .photo {
		height:100%;
	}
	.module-welcome.style-5 .ry-each.image-wrapper .card::before{
		content:"";
		background:#00071e4f;
		height:100%;
		width:100%;
		position:absolute;
		z-index:1
	}
	.module-welcome.style-5 .ry-each.image-wrapper .card P {
		z-index:2
	}
}

@media(max-width:990px) {
        #top-brands {
    padding-bottom: 150px;
}
       .ry-services.style2 .each-block .title {
        bottom: -40px;
    }

        .mobile-services .slick-dots {
        margin-top: 10px;
        display:flex !important
    }
}

@media(max-width:991px) {
	.module-44 .ry-footer-logo {
		max-width: 250px;
		width:100%L;
	}
	.website-info .details{
		flex-direction:column
	}
	.module-44 .ry-flex .office-hours {
		max-width:300px;
		margin-inline:auto;
		left:50%;
		transform:translatex(-50%);
		margin-top:10px
	}
	.module-44 .ry-flex .office-hours li {
		justify-content:space-between;

	}

	.module-44 .ry-flex .office-hours .span-2 {
		width:70px;
		display:block;
		text-align:start
	}
	.module-44 .ry-flex .office-hours .span-3 {
		width:130px;
		display:block;
		text-align:end
	}
	.office-hours .note p {
		text-align:center 
	}
}
@media(max-width:780px) {
  .ry-services.style2 .each-block .photo:before {
        height: 250px;
            width: 250px;
  }
}
@media(max-width:600px) {
	.module-28 .ry-flex, .module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
		padding-inline:0 !important
	}
	.module-welcome.style-5 .text-wrapper {
		max-width: 100%;
	}
	.module-welcome.style-5 .ry-each.image-wrapper .card {
		height:150px
	}

	.ry-services.style2 .mobile-services {
		max-width:300px;
		margin-inline:auto;
		left:50%;
		transform:translatex(-50%)
	}
	.ry-services.style2 .each-block .title {
		bottom: -50px;
		line-height:1.3
	}
}

/* --- BANNER ---*/

#ry-pg-banner {
	margin-top:190px
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
	letter-spacing:1px;
	font-size: clamp(2.1875rem, 1.7892rem + 1.634vw, 3.75rem) !important;
	line-height:1.1 !important;
	font-family:var(--title-font);
		font-weight:400
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
	padding:0 !important;
	margin:0;

}
#ry-pg-banner .ry-bnr-wrp {
	height: 320px;
}


@media(max-width:1137px) {
	#ry-pg-banner {
	margin-top:100px
}
	#ry-pg-banner .ry-bnr-wrp {
	height: 200px;
}
}


/*--- SIDEBAR ---*/
.icon-bar a:hover {
	color:#fff
}
.secondary-bga, #ry-sidebar #accordion .ry-drop-nav ul li a.active, #ry-sidebar #accordion .ry-drop-nav ul li a:hover {
    background:var(--primary-color);
}
#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn {
    height:55px;
    line-height:1
}
#ry-pg-body {
    padding-bottom:25vw;
}

 /* --- TEAM PAGE ---  */
.team-inner-page.style3 .team-social {	
	margin-top:20px
}

.team-inner-page.style3 .ry-each {
	border: solid #474d5b0a 2px;
}
.team-inner-page.style3 .ry-each .each-container .details .title {
	padding-inline:2vw
}

.team-inner-page.style3 .ry-flex.object-top .photo img {
	position:relative;
	object-position:top;
	object-fit:cover;
	height: auto;
}
.team-inner-page.style3 .ry-each .photo {
	padding-bottom:unset;
	height:fit-content
}
.team-inner-page.style3 .ry-each .each-container .details .team-full-description img {
    max-width:400px;
    width:100%;
}
body.default #ry-section-header.module-43 {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#ry-pg-body .team-inner-page.style3 .ry-each .each-container .details .title p {
    font-size: 15px !important;
}
.team-inner-page.style3 .ry-each .each-container .details .title h5 {
	font-size:25px !important
}

body.default #ry-section-header.module-43 .ry-btn:hover, .module-43 .btn-wrapper .ry-btn:hover {
    background:var(--secondary-color) !important
}
.team-inner-page.style3 .ry-each .each-container .details .team-excerpt,
.team-inner-page.style3 .ry-each .each-container .details .team-full-description,
.team-inner-page.style3 .ry-each .each-container .details .title{
	padding:0
}
.team-inner-page.style3 .ry-each .each-container .details {
	flex-direction:column;
	width:78%
}
	.team-inner-page.style3 .ry-each .each-container .details .title {
		width: 100%;
	}
	.team-inner-page.style3 .ry-each .each-container .details .team-excerpt, .team-inner-page.style3 .ry-each .each-container .details .team-full-description {
    width: 100%;
	}
.team-inner-page.style3 .ry-each .each-container {
	justify-content:space-between;
	gap:20PX
}
.team-inner-page.style3 .ry-each .photo {
	max-width:unset;
	width:17%
}

@media (max-width: 1280PX) {
	.team-inner-page.style3 .ry-each .photo {
		width:30%

	}
	.team-inner-page.style3 .ry-each .each-container .details {
		flex-direction:column;
		width:65%
	}
}
@media (max-width: 991px) {
	.team-inner-page.style3 .ry-each .photo {
		width:100%	
	}
	.team-inner-page.style3 .ry-each .photo img {
		max-width:300px;
		width:100%;
		margin-inline:auto
	}
	.team-inner-page.style3 .ry-each .each-container .details {
		flex-direction:column;
		width:100%
	}
	.team-inner-page.style3 .ry-each {
		padding-inline:20PX
	}
	
}


/* --- SERVICES PAGE ---*/
#ry-pg-body.services-grid .module-services.style1 .ry-each {
	overflow:hidden
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
	background:#0035dbba;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
	color:#fff !important;
	font-weight:400 !important;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5; 
	padding-inline:10px;
	-webkit-box-orient: vertical;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
	font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem);
	margin-bottom:15px;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
	position:relative;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block:after {
	content:"";
	width:95%;
	height:95%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	border:solid #fff 1px;
}
#ry-pg-body.services-grid .module-services.style1 {
	width:100%;
	margin-inline:auto;
	gap:10px
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
	color: #fff !important;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-contain .ry-headline {
	font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem) !important;
	line-height:1.1 !important;
	width:90%;
	text-align:center;
	margin-inline:auto;
	color: #fff !important;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
	font-size:18px !important;
	line-height:1.2 !important
}

#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
	width:fit-content;
	border:solid 1px #fff !important;
	height:55px
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn:hover {
    background:var(--secondary-color) !important
}
#ry-pg-body.services-grid .module-services.style1 .ry-each {
    margin-left: 0px;
    width: calc(33.33% - 20px);
    margin-bottom: 0px;
    position: relative;
	flex:unset;
}
@media(max-width:1080px) {
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
		height:50px;
		font-size:16px !important;
		margin-top:20PX !important
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
		font-size:16px !important;
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
		color: #fff !important;
		font-size:25px !important
	}
}
@media(max-width:480px) {
	#ry-pg-body.services-grid .module-services.style1 .ry-each  {
		width:100% !important;
		margin-inline:auto !important
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
		font-size:30px !important
	}
}

/*  ----- CONTACT US PAGE ---- */
.contact-template.style-2 .section-headline h2 {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	font-size: calc(30px + 10 * ((100vw - 500px) / 940)) !important;
}

.contact-template.style-2 .ry-flex .contact-form {
	padding: 100px 4vw;
	background: #f5f5f5;
	width: 68%;
}

.contact-template.style-2 .contact-form .section-headline {
	margin-bottom: 30px;
}

.contact-template p {
	line-height: 1.5;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper input.ry-btn {
	margin-top: 10px;
}

.contact-template.style-2 .ry-flex .contact-details {
	width: 32%;
	min-width: 420px;
	border: 1px solid #e8e8e8;
}

.contact-template.style-2 .ry-flex .contact-details #mapCustomstyle2 {
	padding-bottom: 500px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 25px;
	display: flex;
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--primary-color) !important;
	border-radius: 50%;
	margin-right: 10px;
	min-width: 45px;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .icon {
	background:var(--secondary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .ry-text * {
	color:var(--secondary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon svg {
	fill: #fff;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:nth-child(3) {
	pointer-events:none
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text {
	display: flex;
	font-size: 18px;
	line-height: 35px;
	font-weight: 300;
}

body #ry-pg-body.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a {
  line-height: 27px;
	color: var(--primary-color); !important
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:not(:last-child) {
	margin-bottom: 25px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text {
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text a {
	font-size: 23px;
	font-weight: bold;
	color: #373737;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour {
	padding-top: 40px;
	margin-top: 25px;
	border-top: 1px solid #e8e8e8;
	width: 100%;
	max-width: 100%;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text {
	flex-direction: column;
	width: 100%;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1 {
	color:#333
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1, 
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-control {
	height: 65px;
	border-radius: unset;
	box-shadow: unset;
	padding-left: 25px;
	font-size: 18px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-group {
	margin-bottom: 10px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .field-wrapper textarea.form-control {
	height: 290px;
	padding-top: 15px;
	resize: unset;
}

.contact-template.style-2 .contact-form .ry-text .span-2 {
	font-size: 23px;
    font-weight: bold;
    color: var(--primary-color);
}


.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.custom-social-wrapper .social-inner-wrap li a.tiktok {
    background:#000
}

.custom-social-wrapper .social-inner-wrap li {
	transition:all .3s ease
}
.custom-social-wrapper .social-inner-wrap li:hover {
	scale:1.1
}

@media(max-width:1080px) {
	.contact-template.style-2 .ry-flex .contact-form,
	.contact-template.style-2 .ry-flex .contact-details{
		width:100%;
		min-width:unset
	}
	.contact-template.style-2 .ry-flex .contact-form {
		padding-block:50px
	}
}

.ry-services .ry-btn-primary:hover {
	background-color: #ccd7f8 !important;
	color: #fff !important;
}

body[data-page-name="payment-options"] #payment-insurance .module-32-heading-2 h4 {
    color: #0035db;
    letter-spacing: 1px;
    text-transform: capitalize;
}

.custom-social-wrapper .social-inner-wrap li a {
    background: #0035db !important;
}



.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5; 
	-webkit-box-orient: vertical;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-text {
	height:160px;
	min-height:fit-content
}

.module-43 .ry-right .ry-leads .ry-contact {
	display:flex;
	gap:5px
}
.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link {
  overflow:visible
}
.module-43 .ry-right .ry-leads .ry-contact li {
	background: #bcc4dc;
	overflow:visible !important
}
.module-43 .ry-right .ry-leads .ry-contact li span {
  display:block;
  text-transform:uppercase;
  color:#fff
}
.module-43 .ry-right .ry-leads .ry-contact li:hover {
  background: var(--secondary-color) !important;
}
.module-43 .ry-right .ry-leads .ry-contact li .contact__overlay {
  display:none
}

.contact-dropdown {
  position: relative;
}

.contact-dropdown details {
  position: relative;
  height:100%
}

.contact-dropdown summary {
  height:100%;
  display:flex;
  align-items:center;
  justify-content:center
}

.contact-dropdown summary::marker {
  font-size:0
}

.contact-dropdown summary .phone_number span {
  display:block;
  text-transform:uppercase;
  color:#fff
}

.contact-menu {
  position: absolute;
  top: 100%;
  left: 50%;
  transform:translatex(-50%);
  background: var(--secondary-color);
  border: 1px solid #ddd;
  box-shadow: 0 4px 12px rgba(0,0,0,.15);
  z-index: 100;
  width:100%;
  min-width:fit-content;
	display:none;
}

.contact-menu a {
  display: block;
  padding: 15px 30px;
  color: #333;
  text-decoration: none;
  text-wrap:nowrap;
}
.contact-menu a:not(:last-child) {
  border-bottom:solid 1px #fff
}
.contact-menu a i {
  margin-right:10PX
}

.contact-menu a:hover {
  background: var(--secodnary-color);
}

.mobile-button {
    display:flex;
    gap:8px
}
.mobile-button .phone-dropdown{
    position:relative;
    background:var(--primary-color);
    color:#fff;
    width:40PX;
    height:40px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center
}

.mobile-button .phone-toggle{
    background:none;
    border:0;
    padding:0;
    cursor:pointer;
    color:inherit;
    font:inherit;
}

.phone-menu{
    display:none;
    position:absolute;
    top:100%;
    right:0;
    min-width:140px;
    background:#fff;
    border-radius:6px;
    box-shadow:0 4px 12px rgba(0,0,0,.15);
    z-index:999;
}

.phone-menu a:hover{
    background:#f5f5f5;
}

.phone-dropdown.active .phone-menu{
    display:block;
}

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button  .phone-menu a {
    width:100%;
    border-radius:unset;
    margin:0 !important
}

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button  .phone-menu a i {
    margin-right:5px
}